{
  "item.wishlist.place_bait":"Poner cebo",
  "item.wishlist.remove_bait":"Quitar cebo",
  "bait.placed":"Cebo puesto",
  "bait.removed":"Cebo quitado",
  "bait.not_removed":"No puedes quitar ese cebo"
}
